RubyGems Navigation menu

fluentd 1.14.1

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versies:

  1. 1.14.4 - January 06, 2022 x64-mingw32 (833 KB)
  2. 1.14.4 - January 06, 2022 x86-mingw32 (833 KB)
  3. 1.14.4 - January 06, 2022 (833 KB)
  4. 1.14.3 - November 26, 2021 x86-mingw32 (831 KB)
  5. 1.14.3 - November 26, 2021 x64-mingw32 (831 KB)
  6. 1.14.1 - September 29, 2021 (828 KB)
Toon alle versies (338 totaal)

Runtime afhankelijkheden (11):

  • bundler >= 0
  • cool.io >= 1.4.5, < 2.0.0
  • http_parser.rb >= 0.5.1, < 0.8.0
  • msgpack >= 1.3.1, < 2.0.0
  • serverengine >= 2.2.2, < 3.0.0
  • sigdump ~> 0.2.2
  • strptime >= 0.2.2, < 1.0.0
  • tzinfo >= 1.0, < 3.0
  • tzinfo-data ~> 1.0
  • webrick >= 1.4.2, < 1.8.0
  • yajl-ruby ~> 1.0
  • Development afhankelijkheden (10):

  • async-http >= 0.50.0
  • flexmock ~> 2.0
  • oj >= 2.14, < 4
  • parallel_tests ~> 0.15.3
  • rake ~> 13.0
  • rr ~> 3.0
  • simplecov ~> 0.7
  • test-unit ~> 3.3
  • test-unit-rr ~> 1.0
  • timecop ~> 0.9
  • Eigenaren:

    Pushed by:

    Authors:

    • Sadayuki Furuhashi

    SHA 256 checksum:

    a34a4f10e3237de5071aec281e35706db5b0b4ca6eac1ca415a1ba66b13fc469

    Total downloads 36.694.556

    Voor deze versie 99.017

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 2.4

    Links: